advancements.adventure.root.title=§fVenturiegu -a -o
advancements.end.root.title=§fLa Fin
advancements.husbandry.root.title=§fBayura
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fLlanzador
container.dropper=§fApurridor
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fBagul
container.chestDouble=§fBagul grande
container.enderchest=§fBagul d'Ender
container.beacon=
container.shulkerBox=§fCaxa de Shulker
demo.help.movementShort=§fMuévite primiendo %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fMira la redolada usando'l mur
demo.help.jump=§fBlinca primiendo %1$s
demo.help.inventory=§fUsa %1$s p'abrir el to inventariu
demo.help.title=§fMou demostración de Minecraft
demo.help.fullWrapped=§fEsta demo va durar 5 díes (al redor d'una hora y 40 minutos na vida real). ¡Comprueba los avances pa tener pistes y diviértite!
entity.MinecartChest.name=§fVagoneta con bagul
entity.MinecartHopper.name=
entity.Villager.name=§fAldeanu
entity.Villager.farmer=§fGranxeru
entity.Villager.fisherman=§fPescador
entity.Villager.shepherd=§fOveyeru
entity.Villager.fletcher=§fFlecheru
entity.Villager.librarian=§fBibliotecariu
entity.Villager.cleric=§fClérigu
entity.Villager.armor=§fFerreru d'armadures
entity.Villager.weapon=§fArmeru
entity.Villager.tool=§fFerreru
entity.Villager.butcher=§fCarniceru
entity.Villager.leather=§fCurtidor
entity.Horse.name=§fCaballu
entity.Donkey.name=§fPullu
entity.Mule.name=§fMula
entity.Llama.name=§fLlama
gui.advancements=§fAvances
itemGroup.buildingBlocks=§fBloques de construcción
itemGroup.decorations=§fBloques de decoración
itemGroup.redstone=§fRedstonita
itemGroup.transportation=§fTresporte
itemGroup.misc=§fMiscelaina
itemGroup.search=§fGueta d'oxetu
itemGroup.food=§fVianda
itemGroup.tools=§fPreseos
itemGroup.combat=§fEngarradiella
itemGroup.brewing=§fDestilación
itemGroup.materials=§fMateriales
itemGroup.inventory=§fInventariu de sobrevivivencia
itemGroup.hotbar=§fBarres de ferramientes guardaes
recipe.toast.title=Â§d¡Hai recetes nueves!
recipe.toast.description=§fMira'l recetariu
tutorial.move.title=§dMóvite con %s, %s, %s y %s
tutorial.move.description=§fBlinca con %s
tutorial.look.title=§dMira al redor
tutorial.look.description=§fUsa'l mur pa xirar
tutorial.find_tree.title=§dAlcuentra un árbole
tutorial.find_tree.description=§fGólpialu pa recoyer madera
tutorial.punch_tree.title=§dDestrúi l'árbole
tutorial.punch_tree.description=§fCol %s
tutorial.open_inventory.title=§dAbri l'inventariu
tutorial.open_inventory.description=§fPrimi %s
tutorial.craft_planks.title=§dEllabora tables de madera
tutorial.craft_planks.description=§fEl recetariu pue ayudate
